/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.wd-nav-secondary>li>a, .wd-tools-element .wd-tools-text,.cart-totals-inner .checkout-button,
.single_add_to_cart_button, .wd-product.wd-hover-buttons-on-hover .wd-add-btn>a,
.mc4wp-form input[type="submit"], .elementor-579 .elementor-element.elementor-element-57193c7 .wd-nav > .menu-item > a,
.wd-entities-title a, .return-to-shop .button {
    text-transform: none !important;
}
.wd-nav-scroll {
    --wd-nscroll-drag-bg: rgb(184, 115, 51) !important;
    --wd-nscroll-drag-bg-hover: rgb(60, 47, 47) !important;
}
.wd-notice.wd-success, .wpcf7 form.sent .wpcf7-response-output, .mc4wp-success, .woocommerce-message {
    background-color: rgb(184, 115, 51) !important;
}
a.slajder-link {
    color: #F5F5DC !important;
}
a.slajder-link:hover {
    color: #FFFFFF !important;
}
